A:link {color:blue}
A:visited {color:purple}
H1 {text-align:left;color:black;font:bold 14pt Arial}
H1.UpdateTag {text-align:right;color:black;font:italic 10pt Arial}
H1.Centre {text-align:center;color:black;font:bold 14pt Arial}
H2 {text-align:left;color:black;font:bold 12pt Arial}
H2.Abstract {text-align:left;color:black;font:bold italic 12pt Arial}
H2.Centre {text-align:center;color:black;font:bold 12pt Arial}
H2.Systematic {text-align:center;color:black;font:normal 12pt Arial}
H3 {text-align:left;color:black;font:bold 10pt Arial}
H3.Systematic {text-align:center;color:black;font:normal 10pt Arial}
H4 {text-align:left;color:black;font:italic 10pt Arial}
OL {text-align:justify;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
OL.Left {text-align:left;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
P {text-align:justify;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
P.Centre {text-align:center;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
P.Left {text-align:left;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
P.Right {text-align:right;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
P.Synonymy {text-align:left;color:black;font:normal 10pt Arial}
TD {text-align:justify;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
TD.Centre {text-align:center;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
TD.ContactTag {text-align:right;color:black;font:normal 10pt Arial}
TD.H2 {text-align:left;color:black;font:normal 12pt Arial}
TD.Justify {text-align:justify;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
TD.Left {text-align:left;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
TD.Normal {text-align:left;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
TD.Right {text-align:right;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
TD.UpdateTag {text-align:right;color:black;font:italic 10pt Arial}
UL {text-align:justify;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
UL.Left {text-align:left;color:black;font:normal 10pt;font-family:Verdana,Arial,Helvetica,sans-serif}
